{% extends 'baseModal.html.twig' %}

{% block modalHeader %}
    <h5 class="modal-title">Add account</h5>
    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
        <span aria-hidden="true">&times;</span>
    </button>
{% endblock %}

{% block modalBody %}
    {{ include('instagram/account/_form.html.twig') }}
{% endblock %}